Onoitsu2

Unable to update past 1.8.8

2 posts in this topic

I have been unable to install anything over 1.8.8 on any of my PCs, it simply fails to start the service. Windows 8.1, full administrative rights, and this fails again with the 1.10.2 installer as well.I will gladly provide log files, as requested, but this is certainly annoying, as I've wanted to update for some time, and since it has been 9 months since last update, might as well and cannot.

 

I get the following error when installing image.png.8ede9b68943789225c15bb5b8b53c440.png

But 1.8.8, instantly installs with no issue, so I know it is not permissions, perhaps how the .msi installs and tries to start the service even.

 

I've not been able to locate any log files that are related to the installer process, only Synergy when actually running, so if you could point me where to provide the needed information, so this can be resolved, it would be much appreciated.

Share this post


Link to post
Share on other sites

As I received a reply in another thread, here was my answer

 

Installing the C++ framework succeeded.

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.